
Counter - Employment  - Task #1272

MPMF010 Review Issuing a work permit -  from family type resides request

06/10/2019 02:22 PM - Mahmoud Tarawneh

Status: Fixed Start date: 06/10/2019

Priority: Normal Due date: 06/11/2019

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Safiya Abu musalem Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Dear Moath,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMF010 Review Issuing a work permit -  from family type

resides request" in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 06/10/2019 03:14 PM - Mahmoud Tarawneh

- Assignee set to Safiya Abu musalem

#2 - 06/12/2019 10:17 AM - Safiya Abu musalem

- Status changed from Open to In Progress

- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh

- % Done changed from 0 to 80

pending issues:

- procedure (FAMPRMIT_CONFIRM) doesn't return result.

- procedure (FAMPRMIT_REJECT) is not declared in amman database.

#3 - 06/12/2019 10:24 AM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

#4 - 06/16/2019 03:52 PM - Mahmoud Tarawneh

- Status changed from In Progress to Feedback

#5 - 06/17/2019 10:02 AM - Mahmoud Tarawneh

- Assignee changed from Shatha Alasir to Safiya Abu musalem
#6 - 06/17/2019 10:03 AM - Mahmoud Tarawneh

- Assignee changed from Safiya Abu musalem to Shatha Alasir

#7 - 06/17/2019 11:14 AM - Safiya Abu musalem

- Status changed from Feedback to Fixed

- Assignee changed from Shatha Alasir to Mahmoud Tarawneh

- % Done changed from 80 to 100

#8 - 09/11/2019 05:51 PM - Mahmoud Tarawneh

- Status changed from Fixed to In Progress

- Assignee changed from Mahmoud Tarawneh to Safiya Abu musalem

- SERVICE_ID set to 0

Dear Safieh,

Kindly find the MPMF SRS (Foreign labor) V3.2 All Pro Part 1 on SVN to implment the below as described by Momani:

" تعديل رقم الترخيص الى رقم الترخيص المدني في جزء بيانات الطلب لخدمة تحويل من خارج القطاع التاق بعائل رقم"

#9 - 09/23/2019 10:39 AM - Safiya Abu musalem

- Status changed from In Progress to Fixed

- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh
